# Interface CallbackManagerFactoryInterface<R, U>

#### Type Parameters

- #### R

- #### U

#### Hierarchy

- CallbackManagerFactoryInterface

- Defined in RcsbFvSequence/SequenceViews/RcsbView/CallbackManagerFactoryInterface.ts:21

#####
Index

### Methods

getCallbackManager

## Methods

### getCallbackManager

- getCallbackManager(config: CallbackConfigInterface<R>): CallbackManagerInterface<U>

- #### Parameters

  - ##### config: CallbackConfigInterface<R>

  #### Returns CallbackManagerInterface<U>

  - Defined in RcsbFvSequence/SequenceViews/RcsbView/CallbackManagerFactoryInterface.ts:22

Generated using TypeDoc